## eole-fog 2.8.0-12

=== Makefile ===
################################
# Makefile pour eole-fog
################################

SOURCE=FOG
VERSION=1.5.9
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-fog (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [82505cc] Fix diagnose FOG (outupt forced in Go)
    Thanks to Thierry.ARBEZ-CARME
  * [666f91c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aa9bca2] Joël Cuissinat: Update package since “debian/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:46:19 +0200

eole-fog (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5494d00] Move php_admin_flag in <Directory> tag
  * [fb6f05b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9611344] Joël Cuissinat: Update package since “debian/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 10:17:19 +0200

eole-fog (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e46323d] ajout allow_url_fopen à la conf apache ref #32940
  * [2783e5f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d81f4b6] Matthieu Lamalle: Update package since “debian/2.8.0-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 12:04:25 +0200

eole-fog (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d72494e] Always set dns ip address
  * [38b9e90] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ae40c32] Laurent Flori: Update package since “debian/2.8.0-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 20 Apr 2021 14:33:09 +0200

eole-fog (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6bcf36f] Maj Makefile

  [ Laurent Flori ]
  * [73bc0b7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2bd849f] Laurent Flori: Update package since “debian/2.8.0-7”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 20 Apr 2021 14:27:24 +0200

eole-fog (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bac9c95] Amélioration du test diagnose FOG
  * [bbdfb86] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [398a8dc] Joël Cuissinat: Update package since “debian/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 18:27:10 +0100

eole-fog (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [9d517df] Correction in free space reporting
  * [fff3ada] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d98eec1] Laurent Flori: Update package since “debian/2.8.0-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 27 Jan 2021 10:22:58 +0100

eole-fog (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [618c5dd] Add language support
  * [17e9bf5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cf31f93] Laurent Flori: Update package since “debian/2.8.0-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Jan 2021 15:44:53 +0100

eole-fog (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5f3e87d] debian/copyright: the EOLE package is owned by EOLE

  [ Laurent Flori ]
  * [fa4b427] Proxy Support during FOG install
  * [6c48cf6] Suppress output
  * [4909492] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [63b818f] Laurent Flori: Update package since “debian/2.8.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 25 Jan 2021 15:53:09 +0100

eole-fog (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [bc3dbd7] Add first version of diagnose for FOG services
  * [280a125] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a627443] Laurent Flori: Update package since “debian/2.8.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 14 Jan 2021 16:11:32 +0100

eole-fog (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [9b1cffb] Remove package for git and nfs-kernel server
  * [1bac7d9] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e04e206] Laurent Flori: Update package since “debian/2.8.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 14 Jan 2021 14:10:07 +0100

eole-fog (2.8.0-1) eole-2.8-unstable; urgency=low

  * [ea3bb1f] Package for EOLE 2.8.0

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Jan 2021 11:32:58 +0100

=== debian/control ===
Source: eole-fog
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.5.0
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-fog.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-fog/repository

Package: eole-fog
Architecture: all
Depends: eole-server,
         eole-mysql,
         eole-web,
         ${misc:Depends},
Description: configuration du service FOG pour EOLE
 Dictionnaire et template de configuration pour FOG.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fog-pkg
Section: metapackages
Architecture: all
Depends: bc,
         build-essential,
         gawk,
         genisoimage,
         gzip,
         htmldoc,
         isolinux,
         lftp,
         mysql-client,
         nfs-kernel-server,
         tftp-hpa,
         tftpd-hpa,
         unzip,
         vsftpd,
         wget,
         xinetd,
         zlib1g,
         ${misc:Depends}
Description: dépendances utilisées par FOG
 Ce paquet pré-installe les dépendances nécessaires à l’utilisation de
 FOG.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-fog 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=FOG
 VERSION=1.5.9
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-fog (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [76a60af] Always set dns ip address

  [ Fabrice Barconnière ]
  * [d02f69c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4081e86] Fabrice Barconnière: Update package since “debian/2.8.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 22 Apr 2021 08:58:36 +0200

eole-fog (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6bcf36f] Maj Makefile
  * [a1378d9] Version 2.8.1
  * [bde168c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8bf8bbb] Joël Cuissinat: Update package since “debian/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Feb 2021 10:46:21 +0100

## eole-fog 2.8.1-5

=== debian/changelog ===
eole-fog (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [82505cc] Fix diagnose FOG (outupt forced in Go)
    Thanks to Thierry.ARBEZ-CARME
  * [94e56bb] Merge branch '2.8.0/master'
  * [813a62e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f030364] Joël Cuissinat: Update package since “debian/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:47:03 +0200

eole-fog (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5494d00] Move php_admin_flag in <Directory> tag
  * [7779c20] Merge branch '2.8.0/master'
  * [b25ce04] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [62e357c] Joël Cuissinat: Update package since “debian/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 11:18:40 +0200

eole-fog (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d72494e] Always set dns ip address

  [ Matthieu Lamalle ]
  * [e46323d] ajout allow_url_fopen à la conf apache ref #32940
  * [982a7af] Merge branch '2.8.0/master'
  * [7d7a4e4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b477942] Matthieu Lamalle: Update package since “debian/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 12:04:59 +0200

## eole-fog 2.9.0-1

=== debian/changelog ===
eole-fog (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea3bb1f] Package for EOLE 2.8.0
  * [5f3e87d] debian/copyright: the EOLE package is owned by EOLE
  * [a8becfd] Merge branch 'master' into dist/eole/2.9.0/master
  * [f014719] Nouvel espace de nommage des tags Debian
  * [c186ec3] fix(makefile): installing files requires directories first

  [ Laurent Flori ]
  * [1bac7d9] Merge branch 'master' into dist/eole/2.8.0/master
  * [280a125] Merge branch 'master' into dist/eole/2.8.0/master
  * [4909492] Merge branch 'master' into dist/eole/2.8.0/master
  * [17e9bf5] Merge branch 'master' into dist/eole/2.8.0/master
  * [fff3ada] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [bbdfb86] Merge branch 'master' into dist/eole/2.8.0/master
  * [bde168c] Merge branch 'master' into dist/eole/2.8.1/master
  * [b25ce04] Merge branch 'master' into dist/eole/2.8.1/master
  * [813a62e] Merge branch 'master' into dist/eole/2.8.1/master
  * [5479d57] Download FOG archive from eole.ac-dijon.fr
  * [f1536eb] Merge branch 'master' into dist/eole/2.9.0/master
  * [d6c6d0f] Upgrade debian/rules for EOLE 2.9

  [ Fabrice Barconnière ]
  * [d02f69c] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [7d7a4e4] Merge branch 'master' into dist/eole/2.8.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Oct 2022 23:13:02 +0200

## eole-fog 2.9.0-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=FOG
 VERSION=1.5.9
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-fog (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3787495] fix(config) : configure NFS port for FOG
  * [cc0811d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7ecddb1] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 May 2023 17:59:21 +0200

eole-fog (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cfc0098] Bump to new stable release FOG 1.5.10
  * [1a37cfd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7f7ef59] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2023 09:54:59 +0100

## eole-fog 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=FOG
 VERSION=1.5.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-fog (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [03eb685] Réorganisation du postservice pour instance/reconfigure
  * [e4eebca] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9c1247e] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Feb 2025 15:02:09 +0100

eole-fog (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4e3032a] Revert "fix(install): apply patch for Ubuntu 24.04"
  * [7e95f66] Bump FOG release to 1.5.10.1634
  * [3763e0a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ab5f63b] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Feb 2025 12:21:23 +0100

eole-fog (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b015864] Prepare release 2.10.0
  * [508d9fb] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [2b2f995] fix(install): apply patch for Ubuntu 24.04
  * [6d0aa41] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [98868c9] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2024 17:48:16 +0200
